@font-face {
    font-family: 'Avenir LT Std';
    src: url('/app/webroot/css/fonts/AvenirLTStd-Book.woff2') format('woff2'),
        url('/app/webroot/css/fonts/AvenirLTStd-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Avenir LT Std';
    src: url('/app/webroot/css/fonts/AvenirLTStd-Heavy.woff2') format('woff2'),
        url('/app/webroot/css/fonts/AvenirLTStd-Heavy.woff2') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
body{
    font-family: 'Avenir LT Std';
    letter-spacing: 0px !important;
}

#group-site .carousel-item img{
    object-fit: cover !important;
}
.slider-user-section {
    margin-top: -70px !important;
    column-gap: 40px;
}

.agency-profile-intro-img {
    max-width: 200px !important;
    max-height: 200px !important;
    border-radius: 50% !important;
    left: 0%;
    border: 4px solid white;
    box-shadow: 0px 5px 5px 0px #00000012;
}

.Join-group {
    position: static !important;
}


.join-btn {
    background-color: #E4E6EB !important;
    border-color: #E4E6EB !important;
    color: #000 !important;
    padding: 8px 20px !important;
}

.join-btn:hover {
    background-color: #E4E6EB !important;
    border-color: #E4E6EB !important;
    color: #000 !important;
}
.custom-btn{
    padding: 8px 20px !important;
}
.Join-group {
    margin-bottom: 20px;
    margin: inherit;

}

.Join-group h2 {
    font-size: 25px !important;
    margin-bottom: 15px;
    font-weight: 600;
    max-width: 510px;
    overflow: hidden;
    text-overflow: inherit;
    white-space: initial;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.about-left p{
    color: #000 !important;
    font-size: 16px !important;
}
.about-left{
    padding-right: 0 !important;
}
/* .comment-title{
    padding: 25px 0 !important;
} */
.gp-ev-date{
    padding-right: 0 !important;
}
.gp-ev-date h6{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    
}
.gp-ev-date p{
font-size: 18px !important;
color: #fff !important;
}
.group-event-box{
    border: none !important;
    box-shadow: 0px 5px 5px 0px #00000012;
    margin-bottom: 30px !important;
}
.group-event-box img{
    border-radius: 10px 10px 0 0;
}
.event-date{
    top: 10px;
    right: 10px;
    z-index: 1;
}
.event-view h5{
    height: unset!important;
}
.event-view p{
    color: #000 ;
}
.gp-event-data>.gp-ev-title h5{
    transition: all ease-in 0.4s;
}
.gp-event-data:hover>.gp-ev-title h5{
    color: white !important;
}
/* .view-more-btn {
    border-radius: 10px !important;
    line-height: 0 !important;
    padding: 14px 27px !important;
} */
.title-flex{
    align-items: center !important;
}
.comment-title{
    padding-bottom: 20px !important;
    padding-top: 0 !important;
}

.profile-box {
    border: 1px solid #ededed !important;
    box-shadow: 0px 5px 5px 0px #00000012;
    border-radius: 10px;
    padding: 28px !important;
}
.bt-1{
    border-top: none !important;
}
.gp-document{
    border-top: none !important;
    padding: 0 !important;
}
.comment-history-box .comment-name{
    float: unset !important;
}
.home-title{
    font-size: 18px !important;
}
.top-leader .container{
    margin-top:26px;
    margin-bottom:30px;
}
.top-leader .card{
    border: 1px solid #ededed !important;
    box-shadow: 0px 5px 5px 0px #00000012;
    border-radius: 10px;
}
.top-leader .card-img-top{
    border-radius: 30px !important;

}
.reg-bus .card {
    border-radius: 10px;
    padding: 20px;
    flex-direction: row;
    gap: 15px;
    box-shadow: 0px 5px 5px 0px #00000012;
}
.reg-bus .card img {
    max-width: 100px;
    height: 100px;
    object-fit: cover;
    /* margin: 0 auto 15px; */
    display: block;
    border-radius: 10px;
}
.reg-bus .card-content {
    font-size: 14px;
}
.reg-bus .card-content b {
    font-weight: 600;
}
.reg-bus .card-content p{
    margin-bottom: 1px !important;
}
.reg-bus .card-content h6{
    margin-bottom: 2px !important;
}
@media screen and (min-width: 768px) and (max-width: 991px) { 
    .reg-bus .card img {
        max-width: 170px !important;
        height: 170px !important;
        object-fit: cover;
    }
    .reg-bus .card {
        flex-direction: column !important;
    }
    .text-wrapper{
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        max-width: 110px;
    }
}
.bus-services{
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;   
}
.bus-address{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-left: 15px;
}
.group-photo-veiw{
    padding-bottom: 0 !important;
}
.group-vedio-section {
    padding: 0 15px !important;
}
.group-vedio-section iframe {
    max-width: 100% !important;
    height: auto !important;
    border-radius: 10px !important;
}
.imgs-grid .imgs-grid-image .image-wrap{
    border-radius: 10px;
}
.imgs-grid .imgs-grid-image:before{
    border-radius: 10px !important;
}
h3.home-title{
    color: #000;
    font-weight: 600;
}
.comment-tag{
    background-color: #0866FF;
    padding: 3px 10px;
    font-size: 12px;
    color: white;
    border-radius: 50px;
}
.comment-text, .event-data {
    word-break: break-word;
}

#photos {
    border: 1px solid #ededed !important;
    background-color: transparent;
    padding-top: 5%;
    padding-bottom: 4%;
    margin-top: 0 !important;
    margin-bottom: 5%;
    box-shadow: 0px 5px 5px 0px #00000012;
    border-radius: 10px;
}
#photos .view-more-btn {
    background-color: transparent;
    border: none;
    color: #4385f5 !important;
}
.photo-btn .home-title {
    color: #000 !important;
}
.members-bar{
    padding-bottom: 15px !important;
}
.about-sec{
    padding: 2% 0 !important ;
}
.share-grp{
    justify-content: end;
}
@media screen and (max-width: 991px) {
    .slider-user-section {
        flex-direction: column;
        align-items: center
    }
    .slider-user-section h2{
        text-align: center;
        margin-top: 20px !important;
        margin-bottom: 10px !important;
    }
    .slider-user-section p{
        margin-bottom: 10px !important;
    }
    /* .view-more-btn{
        padding: 14px 17px !important;
    } */
    .Join-group{
        text-align: center;
        margin: auto;
    }
    .agency-profile-intro-img {
        height: 200px;
        width: 200px;
    }
    .res-share{
        justify-content: center;
        margin-bottom: 10px;
    }
    .reg-bus .row{
        gap: 25px;
    }
    .share-grp{
        justify-content: center;
    }
}
@media (min-width: 992px) {
    .mb-lg-custom {
        margin-bottom: 50px !important;
    }
}

@media screen and (max-width: 375px){
    .comment-tag{
        display: none;
    }
    /* .reg-bus .card{
        flex-direction: column;
        align-items: center;
    } */
    /* .reg-bus h6{
        text-align: center;
    } */
}
@media screen and (min-width: 992px) and (max-width: 1199px) { 
    .Join-group h2{
        max-width: 394px !important;
    }
}
.swiper-button-prev:hover {
    color: #999 !important;
}

.connections .card {
    border-radius: 10px;
    padding: 15px;
    flex-direction: column;
    gap: 15px;
    box-shadow: 0px 5px 5px 0px #00000012;
}
.connections .card .con-user {
    gap: 15px;
}
.connections .card img {
    width: 50px;
    height: 50px;
    object-fit: cover;
    /* margin: 0 auto 15px; */
    display: block;
    border-radius: 50px;
}
.connections .card-content {
    font-size: 14px;
}
.connections .card-content b {
    font-weight: 600;
}
.connections .card-content p{
    margin-bottom: 1px !important;
}
.connections .card-content h6{
    margin-bottom: 2px !important;
}